import { getApp } from '/@/hooks/userApp';
import { useRtcStore } from '/@/store/modules/rtc';

// 畫筆
export function handleReceivePaint(data: any) {
  const app = getApp();
  const rtcStore = useRtcStore();
  if (!rtcStore.isLeader) {
    app.Connect.paint.receive(data);
  }
}
